Bug 247363 - remove references to "Core"
Summary: remove references to "Core"
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anacron   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-07 23:21 UTC by Rahul Sundaram
Modified: 2013-03-13 05:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-09 13:30:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rahul Sundaram 2007-07-07 23:21:20 UTC
Description of problem:

The spec file has references to Fedora "Core" which should be removed.


Note You need to log in before you can comment on or make changes to this bug.